Modem PETs

Rerwin has posted this:

Please test!

This applies to all recent puppies, Quirky, Lucid, even the old 4.3.1. Also to the upcoming Spup.

I won't apply these patches to the upcoming Spup ubtil there has been some testing of them.

Posted on 2 Jul 2010, 8:07

No comments posted yet.